/* CSS Document */
body,html{margin:0;padding:0;font-size:12px;color:#333333;height:100%}
ul,p,form,ul,h1,h2,h3,h4,dl,dd{margin:0;padding:0;list-style:none;}
img{border:none;}
a{color:#323232;text-decoration:none;}
a:hover{color:#4073a2;}
input,select,button{font:12px Verdana,Arial,Tahoma;vertical-align:middle;}
li { list-style:none;margin:0px;padding:0px;}
.cf {clear: both;height: 0;overflow: hidden;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.zu{font-weight:bold;margin:20px auto;}
.top{height:44px;overflow:hidden;width:1000px;margin:0px auto;line-height:44px;}
.top a {}
.top_r ul{overflow:hidden;}
.top_r{width:30%;float:right;line-height:44px;padding-right:5px;}
.top_r ul li a{color:#ffffff;}
.tcdl{width:61px;text-align:center;color:#ffffff; background-color:#034871;}
.top_r ul li.tcdl a{color:#ffffff}
.top_r ul li{overflow:hidden;float:right;padding:0px 5px;}
.header-content{width:1000px;margin:0px auto;overflow:hidden;border-bottom:1px solid #BEBEBE;}
.logo{width:240px;overflow:hidden;float:left;margin-top:30px;}
#menu{height:70px;width:400px;float:left;overflow:hidden;margin-top:30px;}
#menu a{color:#333;height:25px;padding:0px 10px;float:left;line-height:25px;border-left:1px solid #F1F1F1;font-size:20px;text-align:center;}
#menu a:hover{background: none;text-decoration: none;color:#146fb8;}
#menu a.current{background:none;color:#146fb8;}
#menu a.current:hover{background:none;text-decoration: none;}
#menu a span{width:70px;height:1px;display:block;margin:8px auto 0px;_margin-top:-4px;}
#menu a:hover span,#menu a.current span{border-bottom:4px solid #146FB8;}
.search{width:100%;height:52px;float:right;margin-top:20px;}
.search_box{height:52px;width:423px;float:left;}
.search_input{font-size: 18px;padding-left:10px;height:52px;border:0px;width:408px;color: rgba(0,0,0,.6);background: #eff5f3; border-radius:6px;height:100%;padding-right:5px;overflow:hidden;float:left;}
.search_form{height:52px;float:left;}
.search_txt{display:block;position: absolute;top:4px;left:28px;font-size:14px;font-family:"宋体","Hiragino Sans GB";color:#c2c2c2;}
.search_btn{display:block;float:left;}
.search_submit{border:0px; width: 104px !important;
height: 52px !important;
line-height: 52px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
background: #11cb5e;
letter-spacing: 0.2px;
display: inline-block;
color: #fff; cursor:help; cursor:pointer;
font-size: 16px !important;background: #11cb5e url(http://u14.foodmate.net/skin/default/img/search-btn-icon.svg) no-repeat center;
background: #11cb5e url(http://u14.foodmate.net/skin/default/img/index-public-icon.png) no-repeat -20px -18px\9;

text-align: center;
overflow: hidden;}
.logo_r{width:690px;float:right;margin:30px 0px 40px 0px;}
.w1000{width:1000px;overflow:hidden;margin:0px auto;}
.w_left{width:657px;float:left;overflow:hidden;border-right:1px solid #bebebe;margin-top:16px;margin-bottom:16px;}
.w_right{width:326px;float:right;overflow:hidden;margin-top:16px;}
.l_hdp{width:641px;float:left;height:275px;}
.l_wz{width:641px;float:left;overflow:hidden;}
.item{padding:15px 10px 20px;border-bottom:1px #F2F2F0 solid;position:relative}
.item:hover{background:#FAFAFA;cursor:pointer}
.pt{overflow:hidden;}
.pt h2{font:300 24px/40px 'Microsoft YaHei';color:#333;margin-bottom:6px}
.pt h3{font:16px/20px 'Microsoft YaHei';color:#999;margin-bottom:15px;word-break:break-all;word-wrap:break-word}
.pic{width:192px;height:120px;float:left;}
.pic img{margin-top:6px;height:114px;width:192px;}
.tj{background:#990201;color:#FFF;display:inline-block;font:12px 'Tahoma';padding:2px 3px 3px;*padding:2px 3px;width:12px;line-height:14px;word-break:break-all;vertical-align:-3px;*vertical-align:-4px;border-radius:4px;margin-right:5px}
.wenz{width:410px;float:right;overflow:hidden;}
.wenz p{font:14px/24px 'Tahoma';color:#333;padding-bottom:5px;*padding-bottom:10px;_padding-bottom:5px;word-break:break-all;word-wrap:break-word;line-height:22px;height:66px;overflow:hihdden;}
.data,.fenx{clear:both;overflow:Hidden;}
.data{line-height:25px;}
#bdshare{float:left;}
.biaoq{width:170px;padding-left:6px;overflow:hidden;height:25px;float:right;line-height:25px;}
.data span{margin-right:10px;color:#A2A1A1;font:300 12px/18px 'Tahoma'}
.data span a{color:#4476a6;}
.fenx a{color:#4476a6;}
.right_bt{line-height:35px;height:35px;text-align:center;font-size:20px;}
.right_bt h3{font-size:20px;width:70%;float:left;padding-left:10px; text-align:left;}
.right_bt span{font-size:14px; display:block;width:22%;float:left; background:url(./image/jiantou.gif) no-repeat right center; text-align:left;}
.tjzj,.sswj{clear:both;overflow:hidden;border-top:1px solid #bebebe;border-bottom:1px solid #bebebe;margin-top:10px;}
.tjzj_ul{padding-bottom:30px;width:280px;margin:0px auto;}
.tjzj_box{overflow:hidden;padding-top:20px;}
.tjzj_l{width:60px;height:85px;float:left;margin-right:24px;}
.tjzj_l img{width:60px;height:85px;}
.tjzj_r{width:196px;height:85px;float:left;}
.tjzj_r h3{font-size:20px;line-height:34px;margin-top:5px;}
.tjzj_r p{clear:both;overflow:hidden;}
.zj_zy{line-height:28px;font-size:12px;color:#a2a1a1;overflow:hidden;height:28px;}
.zj_sm{font-size:14px;color:#4476a6;overflow:hidden;height:15px;}
.zj_sm a{color:#4476a6;}
.wzph,.rmbq,.zzjj{width:280px;margin:0px auto;overflow:hidden;clear:both;}
.wzph ul{overflow:hidden;background:url(./image/paihang.jpg) no-repeat left 6px; }
.wzph ul li{border-bottom:1px dotted #cccccc;height:34px;line-height:34px;padding-left:30px;overflow:hidden;}
.rmbq1{width:320px;margin:0px auto;overflow:hidden;clear:both;}
.rmbq1 a{color:#ffffff;font-size:14px;padding:6px 10px;margin:0px 10px 10px 0px;display:block;float:left;}
.rmbq a{ background-color:#3886c2;color:#ffffff;font-size:14px;padding:6px 10px;margin:0px 10px 10px 0px;display:block;float:left;}
.rmbq a.class1{background-color:#FF4366;}
.rmbq a.class2{background-color:#B3C7BE;}
.rmbq a.class3{background-color:#F89BA6;}
.rmbq a.class4{background-color:#70B326;}
.rmbq a.class5{background-color:#F48057;}
.rmbq a.class6{background-color:#F3C412;}
.rmbq a.class7{background-color:#2CB0A3;}
.rmbq a.class8{background-color:#A0D048;}
.rmbq a.class9{background-color:#FFA731;}
.rmbq a.class10{background-color:#76C7C0;}
.rmbq a.class11{background-color:#404F7A;}
.rmbq a.class12{background-color:#2CB1EA;}

.footer{overflow:hidden;color:#ffffff;background-color:#333333;line-height:28px;width:100%;margin:0px auto;text-align:center;padding:10px 0px;font-size:14px;}
.footer a{color:#ffffff;}
/* pages */
.pages {padding:10px 0 10px 0;text-align:center;font-size:12px;color:#666666;font-family:Verdana,Arial;}
.pages a:link,.pages a:visited,.pages a:active  {color:#004499;background:#FFFFFF;border:#9AAFE5 1px solid;padding:1px;text-decoration:none;}
.pages a:hover  {background:#FFFFFF;border:#2E6AB1 1px solid;color:#FF6600;padding:1px;text-decoration:none;}
.pages strong {background:#2E6AB1;padding:1px;border:#1D589E 1px solid;color:#FFFFFF;}
.pages_inp {border:#2E6AB1 1px solid;padding:1px;width:30px;text-align:center;color:#666666;}
.pages_btn {width:40px;background:#F1F7FC;border:#2E6AB1 1px solid;color:#004499;font-weight:bold;font-size:11px;font-family:"Arial"; }
.pages label {background:#FFFFFF;border:#2E6AB1 1px solid;color:#004499;padding:1px 5px 1px 5px;}
.pages label em {color:red;font-weight:bold;font-style:normal;}
.pages label span {font-weight:bold;}
.pages cite {font-style:normal;}
/* wz_list */
.l_wzfl{overflow:hidden;clear:both;}
.l_wzfl a{ display:block;float:left;padding:5px 10px;border:1px solid #cccccc;margin-right:10px;font-size:20px;}
.dqfl{ background-color:#1E95D9;color:#ffffff;}
.l_wzfl .dqfl:hover{color:#ffffff;}
.wzlbq1{font-weight:bold;margin-bottom:15px;}
.wzlbq2{margin-bottom:20px;}
/* wz_nr */
.wz_title{font-size:26px; font-family:'Microsoft YaHei';line-height:60px;}
.zzfx{overflow:hidden;clear:both;font-size:14px;margin-top:10px;}
.zzfx_l a,.zan a,.pingl a{color:#146fb8}
.zzfx_l{width:70%;float:left}
.zzfx_l{width:70%;float:left}
.zzfx_l span{padding-left:10px;color:#b1b1b1;}
.zzfx_r{width:10%;float:right;background:url(./image/wzsc.jpg) no-repeat left top;padding-left:20px;}
.wz_nr{border-top:1px solid #bebebe; border-bottom:1px solid #bebebe;overflow:hidden;margin-top:15px;padding:10px 0px;}
.wznr_box{line-height:25px;color:#333333;font-size:14px;padding-bottom:20px;}
.wznr_box p{ text-indent:2em;margin:10px 0px 0px 0px;padding:0px;}
.wz_info{overflow:hidden;margin:15px auto;font-size:14px;clear:both;}
.wz_info span{ display:block;}
.yued{float:left;color:#146fb8;background:#f7f7f7 url(./image/biaoqian.gif) no-repeat 5px center;padding-left:25px;padding-right:5px;border:1px solid #cccccc;line-height:25px;width:540px;overflow:hidden;}
.yued a{color:#146fb8;font-size:13px;}
.pingl{float:right;padding-left:10px;}
.zan{line-height:25px;width:15%;float:left;margin-top:10px;}
.zan img,.pingl img{margin-right:2px;}
.moreArticle,.fbpl{clear:both;overflow:Hidden;}
.fx_zan{width:100%;overflow:hidden;}
.wz_fx{width:50%;float:left;overflow:Hidden;}
.moreArticle h2,.fbpl h2{font-size:14px;font-weight:bold;color:#000000;margin:20px 0px;}
.moreArticle ul{clear:both;overflow:hidden;}
.moreArticle ul li{width:48%;float:left;line-height:25px;background:url(./image/dian.gif) no-repeat left center;padding-left:10px;}
.moreArticle ul li a{color:#3E72A2;font-size:14px;}
.fbpl{border-top:1px solid #bebebe;margin-top:20px;}
.pl_box{border:1px solid #cccccc;height:150px;}
.pl_an{margin-top:10px;}
.zzjj{text-align:center;}
.zzjj h3{font-size:24px;margin:10px 0px;}
.zzjj p{line-height:23px;text-align:left;font-size:14px;color:#656565;margin-bottom:25px;}
.wzph ul.ph_no{background-image:none;}
.wzph ul.ph_no li{padding-left:10px;}
.list{width:280px;clear:both;margin:0px auto;}
.list li .pt .wz_pic{width:107px;height:156px;padding-bottom:10px;padding-left:7px;background:url(./image/bg21.png) no-repeat 7px bottom;margin-right:18px;float:left;position:relative}
.list li .pt .wz_pic img {display: block;width:107px;height:156px;}
.list li .pt .wz_pic .numMax{width:38px;height:22px;padding-bottom:7px;display:inline-block;font:20px/22px 'Times New Roman','Tahoma';color:#fff;text-align:center;background:url(./image/bg20.png) no-repeat;bottom:18px;left:0;position:absolute;z-index:99}
.list li .pt .wz_pic .numMax{font:18px/22px 'Times New Roman','Tahoma'}
.list li .pt .text h2{font:18px/26px 'Microsoft YaHei';color:#333;padding:0;margin-bottom:15px}
.list li .pt .text h2 a{color:#333}
.list li .pt .text h3{font:12px/14px 'Tahoma';color:#369;text-indent:-8px;margin-bottom:20px}
.list li .pt .text h3 a{color:#369}
.list li .pt .text h3 a{padding:0 7px;border-right:1px #D2D2D2 solid}
.list li .pt .text h3 a.cleaBor,.list li .pt .text h3 a.cleaBor{border:0;padding-right:0}
.list li .pt .text p,.zjjs_r p{line-height:22px;font-size:14px;color:#656565}
.list li{overflow:hidden;margin-bottom:25px;}
/* zz_list */
.zimu,.zimu ul{overflow:hidden;clear:both;}
.zimu ul li{height:23px;line-height:23px;float:left;margin:0px 5px 5px 0px;font-size:14px;padding:0px 5px;}
.nameBox{overflow:hidden;clear:both;}
.name{border-bottom:1px solid #eaeaea;overflow:hidden;padding:26px 0px 32px 0px;}
.name h3{width:36px;height:36px;color:#333;font:300 22px/36px 'Tahoma';background:#EAEAEA;display:block;text-align:center;text-decoration:none}
.name ul{margin-top:24px;}
.name ul li{display:inline;margin-right:24px;}
.name ul li a{line-height:36px;font-size:14px;}
/* zz_nr */
.zjjs{border-bottom:1px solid #bebebe;overflow:hidden;padding:15px 0px;}
.zjjs_l{float:left;width:200px;height:202px;margin-left:10px;}
.zjjs_l img{width:173px;height:202px;}
.zjjs_r{float:left;width:780px;}
.zjjs_r h3{font-size:20px;margin:10px 0px;}
.zz_info{clear:both;margin-top:20px;font-size:14px;}
.zz_info span{margin-right:20px;}
.huise{color:#656565}
.rmwz{line-height:35px;height:35px;text-align:center;font-size:20px;padding:10px 0px;font-weight:bold;}
/* wj_nr */
.wj_box{overflow:hidden;clear:both;border-bottom:1px solid #bebebe;}
.boxB{width:190px;height:282px;float:left;padding-bottom:25px;position:relative;margin-left:50px;}
.boxB .text{width:199px;height:124px;padding-top:12px;position:absolute;bottom:25px;left:-7px;background:url(./image/bg19.png) no-repeat}
.boxB .text h2{font:18px/24px 'Microsoft YaHei';color:#333;margin-bottom:12px}
.boxB .text h2 a{color:#333;width:166px;float:left;margin:-23px auto 7px 20px;text-indent:22px}
.boxB .text h2 a:hover{color:#4073A2;text-decoration:none}
.boxB .text h2 .numMax{width:38px;height:22px;display:inline-block;margin-right:9px;font:20px/22px 'Times New Roman','Tahoma';color:#fff;text-align:center}
.boxB .text h2 .numMax{font:18px/22px 'Times New Roman','Tahoma'}
.boxB .text p{width:156px;margin:0 auto 10px;height:40px;overflow:hidden;}
.boxB .text p,.boxB .text p a{font:12px/20px 'Tahoma';color:#666}
.boxB .text .data{font:12px/20px 'Tahoma';text-align:center}
.boxB .text .data a{color:#4073A2;padding:0 8px;border-right:1px #d2d2d2 solid}
.boxB .text .data a span{color:#4073A2}
.boxB .text .data a.clearBor{border:0}
/* wj_list */
#boxB{margin:0px 0px 0px 20px;}
.wjlist_box{overflow:hidden;clear:both;}
/*Dialog*/
#Dtop{border-right:#CCCCCC 3px solid;border-bottom:#CCCCCC 3px solid;}
#Dtop .dbody{border:#305C81 1px solid;background:#EBF0F6;}
#Dtop .dhead{background:url('dialog.gif') repeat-x;color:#FFFFFF;padding:0 0 0 10px;letter-spacing:1px;line-height:26px;height:26px;font-weight:bold;cursor:move;-moz-user-select:none;-khtml-user-select:none;user-select:none;}
#Dtop .dhead span{float:right;cursor:pointer;display:block;width:26px;height:26px;background:url('close.gif') no-repeat center center;}
#Dtop .dbox{padding:8px;overflow:hidden;line-height:200%;clear:both;}
#Dtop .dsize{height:11px;font-size:1px;}
#Dtop .dsize div{height:11px;width:11px;background:url('resize.gif') no-repeat;cursor:se-resize;font-size:1px;float:right;}
.c_b {clear:both;}
.left_head {background:url('image/left_head.gif') repeat-x;padding:8px 10px 7px 10px;font-weight:bold;font-size:13px;}
.left_head span {font-weight:normal;font-size:12px;}
.f_r {float:right;}
.head_l{ overflow:hidden;padding-left:5px;color: #555555;}
.top a{color: #555555;}
.head_l em {margin: 0 3px 0 5px;}
.head_l em {font-style: normal;}
.h_fav {padding:0 2px 0 2px;line-height:44px;}
.fenx a{ color: #4476a6;}
.f_red {color: red;}
.f_gray{font-size:16px;line-height:24px;color:#666666;font-weight:bold;}
.m_dl{width:350px;margin:50px auto;border:1px solid #cccccc;}
#boxB img{width:190px;height:270px;}
.title {height:25px;font-size:20px;text-align:center;font-family:\9ED1\4F53;font-weight:normal;margin:10px auto;}
/* layout */
.m_l {width:690px;}
.m_r {width:300px;}
.m_n {width:10px;}
.m_l_1 {width:790px;}
.m_r_1 {width:180px;}
.box_head {border:#DDDDDD 1px solid;border-bottom:none;height:31px;line-height:31px;overflow:hidden;padding:0 10px 0 10px;background:#EEEEEE url('image/box_head_bg.gif') repeat-x;}
.box_head strong {font-size:14px;}
.box_body {border:#DDDDDD 1px solid;border-top:none;padding:6px 8px 6px 8px;}
.box_body li {height:22px;line-height:22px;overflow:hidden;}
.f_l {float: left;}
.b10{height:10px;overflow:hidden;}
.px14 {
    font-size: 14px;
}
.f_b {
    font-weight: bold;
}
.f_green {
    color: #008000;
}
.pos {padding:0 10px 0 10px;line-height:31px;background:#EEEEEE url('image/box_head_bg.gif') repeat-x;}
.nav {padding:0 10px 10px 10px;}
.left_box {
    border: 1px solid #DDD;
}
.wyfy{text-align:center;float:left;margin-left:20px;}
.mkf{display:block;float:left;width:100px;height:64px;overflow:hidden;background:url('image/mkf.png') no-repeat 0 2px;}
/* left_menu */
.left_menu {width:150px;background:#FFFFFF url('image/left_menu.gif') repeat-y;}
.left_menu a {width:90%;display:block;}
.left_menu ul {background:#FFFFFF url('image/left_menu_ul.gif') no-repeat;padding-top:2px;}
.left_menu_li {line-height:37px;height:37px;background:url('image/left_menu_li.gif') no-repeat;padding-left:30px;overflow:hidden;}
.left_menu_on {line-height:37px;height:37px;background:url('image/left_menu_on.gif') no-repeat;padding-left:30px;overflow:hidden;}
.warn {padding:30px 100px 30px 200px;}
.warn div {padding:5px 0 0 60px;background:url('image/warn.gif') no-repeat;font-size:14px;line-height:200%;}
.warn h1 {font-size:16px;margin:0;}
.guest_warn {padding:2px 0 2px 0;text-align:center;margin:0 130px 15px 130px;background:#FFF5D8;border:#FF7300 1px solid;}
.back2top {width:58px;height:58px;position:fixed;_position:absolute;left:50%;margin-left:500px;bottom:100px;_bottom:auto;cursor:pointer;display:none;}
.back2top a {display:block;width:100%;height:100%;background:url('image/back2top.png') no-repeat;}
.back2top a:hover {background:url('image/back2top.png') no-repeat -58px 0;}
#destoon_city {color:red;}
#powered {padding:6px 0 20px 0;}
.px14 {
font-size: 14px;
}
.t_c {
text-align: center;
}
.content {
font-size: 14px;
line-height: 180%;
padding: 10px 20px 10px 20px;
}
.tb_2{font-weight:bold; color:#146FB8}
.tb_1,.tb_2{width:48%;float:left;line-height:35px;height:35px;text-align:center;font-size:20px;margin-top:20px;margin-bottom:10px;}
.head {height: 75px;width: 100%;margin: 0px auto;overflow: hidden;background:url(http://u14.foodmate.net/skin/default/new/tmp1487578729_1384487_s.jpg) center top repeat-x;}
.w1180 {
width: 1000px;
margin: 0px auto;
clear: both;
overflow: hidden;
}
.h_l {
width: 150px;
float: left;
margin: 0px 0px 0px 15px;
}
.navleft {
    float: left;
    margin-top: 25px;
}
.navleft a {
    float: left;
    width: 96px;
    line-height: 50px;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    display: block;margin-right:2px;
}

.navleft a.dqfl,.navleft a:hover{background:url(http://u14.foodmate.net/skin/default/new/tmp1487579076_1384487_s.png) center top no-repeat;color:#666666;border-radius: 5px 5px 0px 0px ;}
.top_l{float:left;}
.head_l{float:right;}
.mh_rs,.mh_rs a{font-size:14px;}
.thum_yy{padding:20px 0px 0px 0px;border-top:1px solid #cccccc;overflow:hidden;}
.thum_yy ul{padding-left:20px;}
.thum_yy2{padding:20px;}
.thum_yy2 ul li{width:260px;margin:0px auto;padding:10px 0px;}
.thum_yy ul li{width:49%;float:left;margin-bottom:10px;}
.thum_yy ul li a{display:block;text-align:center;}
.thum_yy ul li p,.thum_yy2 ul li p{height:30px;line-height:30px;overflow:hidden;font-size:14px;text-align:center;}
.sywj{border-top:1px solid #cccccc;width:100%;overflow:hidden;padding:20px 0px 0px 0px;}
#boxB2{margin-left:60px;}
.ckgdwz{clear:both;width:240px;border:2px solid #e4e4e4; border-radius:5px;text-align:center;height:48px;line-height:48px;margin:0px auto;}
